* {
    font-family: monospace;
    color: white;
    padding: 2px;
    margin: 2px;
    width: auto;
}

html {
    background-color: #000000;
}

p {
    margin-bottom: 4px;
    font-style: italic;
}

body {
    background-color: rgb(9, 9, 9) ; 
    font-size: 20px;
    height: 100%;
    width: min(1000px, 100vw);

    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
}

pre {
    /* background-color: rgb(7, 7, 7); */
    font-weight: bold;
    padding: 4px;
    width: 20em;
    margin-bottom: 6px;
}

quote, by {
    display: block;
    color: gray;
}

by {
    font-size: 14px;
    font-style: italic;
}

by::before {
    content: "- "
}

break {
    margin-bottom: 20px;
}

chapter {
    display: block;
    font-weight: bold;
    font-size: 30px;
    margin-top: 30px;
    margin-bottom: 5px;
    background-color: transparent;
}

imp {
    text-decoration: underline;
    font-weight: bold;
}

ol {
    margin-left: 2em;
    margin-bottom: 20px;
}


exercise {
    display: block;
    margin-left: 10px;
    padding-left: 20px;
    font-style: italic;

    opacity: 0.5;
    border-left: solid 2px white;
}

exercise::before {
    content: "Exercise:";
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
}
